.panel {
    border: 2px solid #007bff;
    border-radius: 7px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.panel-body{
    color: black;
    padding-left: 20px;
}

.panel-heading {
    background-color:#007bff;
    height: 40px;
    margin-bottom: 10px;
    padding-left: 20px;
}

.panel-footer {
    background-color: gainsboro;
    height: 40px;
}
img {
    margin-bottom: 20px;
}
